<?php
/**
 * Sidebar Registrations
 *
 * @package Vantage
 * @since Vantage 1.0
 */
function vn_widgets_init() {
    register_sidebar(array(
      'name'          => __( 'Right Sidebar [Theme]', 'vantage-bb' ),
      'id'           => 'vn-sidebar-right',
      'before_widget' => '<div id="%1$s" class="widget %2$s">',
      'after_widget' => '</div>',
      'before_title' => '<h4 class="widget-title"><span class="title-inner">',
      'after_title' => '</span></h4>'
    ));
    register_sidebar(array(
      'name'          => __( 'Left Sidebar [Theme]', 'vantage-bb' ),
      'id'           => 'vn-sidebar-left',
      'before_widget' => '<div id="%1$s" class="widget %2$s">',
      'after_widget' => '</div>',
      'before_title' => '<h4 class="widget-title"><span class="title-inner">',
      'after_title' => '</span></h4>'
    ));
}
add_action( 'widgets_init', 'vn_widgets_init' );