<?php
/**
 * Enqueues Google Fonts
 *
 * @package Vantage
 * @since Vantage 1.0
 */
function vn_customizer_fonts() {
  // Font options
  $vn_fonts = array(
	  get_theme_mod( 'vn_p_font_family', 'Lora' ),
		get_theme_mod( 'vn_h1_font_family', 'Raleway' ),
		get_theme_mod( 'vn_h2_font_family', 'Raleway' ),
		get_theme_mod( 'vn_h3_font_family', 'Raleway' ),
		get_theme_mod( 'vn_h4_font_family', 'Raleway' ),
		get_theme_mod( 'vn_h5_font_family', 'Raleway' ),
		get_theme_mod( 'vn_h6_font_family', 'Raleway' ),
		get_theme_mod( 'vn_btn_font_family', 'Lato' ),
	);
	$vn_font_uri = vn_customizer_library_get_google_font_uri( $vn_fonts );
	// Load Google Fonts
	wp_enqueue_style( 'vn_customizer_fonts', $vn_font_uri, array(), null, 'screen' );
}
add_action( 'wp_enqueue_scripts', 'vn_customizer_fonts' );