<?php
/**
 * The 404 template
 *
 * @package Vantage
 * @mode Blogger
 * @since Vantage 1.0
 */
get_header();?>
<div class="vn__404_wrapper text--center">
  <div class="separator__40"></div>
  <div class="vn__container">
    <div class="vn__content padding--40">
      <h1><?php esc_html_e( '404 Error', 'vantage-bb' ); ?></h1>
      <hr>
      <p><?php esc_html_e( 'Sorry but the page you just tried accessing wasn\'t found. It either was removed or never existed. Unfortunately, that\'s all we know.', 'vantage-bb' ); ?></p>
      <h3><?php esc_html_e( 'You could try searching:', 'vantage-bb' ); ?></h3>
      <?php get_search_form();?>
    </div>
  </div>
  <div class="separator__40"></div>
</div>
<?php get_footer();?>
