<?php 
/**
 * The Index Template
 *
 * @package Vantage
 * @mode Magazine
 * @since Vantage 1.0
 */
get_header();
?>
<div class="vn__archive_wrapper">
  
  <div class="vn__content  col-lg-9 col-md-9 col-sm-9 col-xs-12">
  
    <h4 class="vn__section_title">
      <div class="vn__title_inner pull--left"><?php the_archive_title(); ?></div>
    </h4>
    
     <?php if ( have_posts() ) : ?>
      <?php while ( have_posts() ) : the_post(); ?>
        <?php get_template_part('mode/magazine/_partial-content');?>
      <?php endwhile; ?>
    <?php else : ?>
      <?php esc_html_e( 'Sorry, no posts here.', 'vantage-bb' ); ?>
    <?php endif; ?>	
    <?php vn_pagination(); ?>
  </div><!--.vn__content_wrapper-->
  
    <div class="vn__sidebar vn__sidebar--right col-lg-3 col-md-3 col-sm-3 col-xs-12">
      <?php dynamic_sidebar( 'vn-sidebar-right' ); ?>
    </div><!--.vn__sidebar-->
  
</div><!--.vn__archive_wrapper-->	
<?php get_footer(); ?>