<?php 
/**
 * The Index Template
 *
 * @package Vantage
 * @mode Magazine
 * @since Vantage 1.0
 */
get_header(); 
?>
<div id="postid<?php echo get_the_ID();?>" class="vn__single_wrapper vn__post vn__post--single">
  <div class="vn__container" id="vn__content">
    <div class="vn__row">
      
      <div class="vn__content_wrapper--single col-lg-9 col-md-9 col-sm-9 col-xs-12">  
        <?php while ( have_posts() ) : the_post(); ?>
        <div class="vn__content vn__content--post">
          <h1 class="vn__title"><?php echo the_title();?></h1>
          <h5><?php echo vn_post_meta();?></h5>
          <?php the_post_thumbnail( 'full', array( 'class' => 'img-responsive vn__content_thumb' ) );?>
          <?php echo the_content();?>
        </div>
          <?php vn_link_pages();?>
          <?php if ( comments_open() || '0' != get_comments_number() )
            comments_template();
        endwhile; ?>
      </div><!--.content-->
      
			<div id="vn__sidebar_right" class="vn__sidebar vn__sidebar--right col-lg-3 col-md-3 col-sm-3 col-xs-12">
				<?php dynamic_sidebar( 'vn-sidebar-right' ); ?>
			</div><!--.sidebar-right-->

		</div><!--.vn__row-->
  </div><!--.vn__container-->
</div><!--.vn__archive_wrapper-->	
<?php get_footer(); ?>