<?php
/**
 * Shows the content
 *
 * @package Vantage
 * @mode Multipurpose
 * @since Vantage 1.0
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class( 'vn__post vn__post--archive' ); ?>>
  <a href="<?php echo the_permalink();?>" class="vn__post_link">
    <div class="vn__thumb vn__thumb--archive">
      <?php if ( has_post_thumbnail() ) : 
        the_post_thumbnail( array(345, 230), array( 'class' => 'img-responsive' ) );
      endif; ?>
    </div>
    <div class="vn__post_intro">
      <date><?php echo get_the_date();?></date>
      <h3><?php echo the_title();?></h3>
      <?php if (has_excerpt()) { 
        the_excerpt();
      } ?>
    </div>
	</a>
</article><!--#post-##-->