<?php 
/**
 * The Index Template
 *
 * @package Vantage
 * @mode Multipurpose
 * @since Vantage 1.0
 */
get_header(); 
?>
<div class="vn__index_wrapper vn__archive_wrapper">
	<div class="vn__container">
		<div class="vn__row">
		  
			<div class="vn__content col-lg-9 col-md-9 col-sm-9 col-xs-12">
				<?php if ( have_posts() ) : ?>
					<?php while ( have_posts() ) : the_post(); ?>
						<?php get_template_part( 'mode/multipurpose/_partial-content', get_post_format() );?>
					<?php endwhile; ?>
					<?php else : ?>
						<?php esc_html_e('No posts available.', 'vantage-bb') ?>
          <?php endif; ?>	
				<?php vn_pagination(); ?>
			</div><!--.vn__content_wrapper-->
			
			<div class="vn__sidebar vn__sidebar--right col-lg-3 col-md-3 col-sm-3 col-xs-12">
				<?php dynamic_sidebar( 'vn-sidebar-right' ); ?>
			</div><!--.vn__sidebar--right-->
			
		</div><!--.vn__row-->
	</div><!--.vn__container-->
</div><!--.vn__index_wrapper-->	
<?php get_footer(); ?>