<?php 
/**
 * The Index Template
 *
 * @package Vantage
 * @mode Blogger
 * @since Vantage 1.0
 */
get_header(); 
?>

<div id="postid<?php echo get_the_ID();?>" class="vn__single_wrapper vn__post vn__post--single">
  
  <div class="vn__container" id="vn__content">
    <div class="vn__row">
      <div class="vn__content col-lg-9 col-md-9 col-sm-9 col-xs-12">
        <?php while ( have_posts() ) : the_post(); ?>
          <h1 class="vn__title"><?php echo the_title();?></h1>
          <?php vn_post_meta();?>
          <?php if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
            the_post_thumbnail();
          } ?>
          <?php the_content();?>
          <?php vn_link_pages();?>
          <?php if ( comments_open() || '0' != get_comments_number() )
            comments_template();
          endwhile; 
        ?>
      </div><!--.vn__content-->
					
			<div class="vn__sidebar vn__sidebar--right col-lg-3 col-md-3 col-sm-3 col-xs-12">
				<?php dynamic_sidebar( 'vn-sidebar-right' ); ?>
			</div><!--.sidebar-right-->
		</div><!--.vn__row-->
  </div><!--.vn__container-->
  
</div><!--.vn__archive_wrapper-->	

<?php get_footer(); ?>