<?php
/**
 * The Header template
 *
 * @package Vantage
 * @mode Multipurpose
 * @since Vantage 1.0
 */
?>
<!DOCTYPE html>
<!--[if IE ]>
   <html class="ie" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !IE]>-->
  <html <?php language_attributes(); ?>>
<!--<![endif]-->

<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
  <?php do_action('vn_after_body_opens'); //DEVELOPER? inc/core/hooks.php ?>
  <div id="global" class="vn__global_wrapper <?php do_action('vn_global_wrapper');?> ">
  