<?php
/*
 * Customizer Control: Textarea
 * 
 * @package Vantage
 * @since Vantage 1.0
 *
 * Inspired by Kirki & Make
 * http://kirki.org/
 * https://wordpress.org/themes/make/
 */
if( class_exists( 'WP_Customize_Control' ) ):
	class VN_Customize_Textarea_Control extends WP_Customize_Control {
		public $type = 'textarea';
		public function render_content() {
			?>
		<label>
			<span class="customize-control-title"><?php echo esc_html( $this->label ); ?></span>
			<textarea rows="5" style="width:100%;" <?php $this->link(); ?>><?php echo esc_textarea( $this->value() ); ?></textarea>
		</label>
		<?php
		}
	}
endif;