<?php
// Global Vars
$vn_background_color              = get_theme_mod('background_color', '#ffffff');
$vn_width                         = get_theme_mod('vn_width', '1170');
$vn_selection_color               = get_theme_mod('vn_selection_color', 'rgba(0,0,0,0.4)');
$vn_progress_bar_color            = get_theme_mod('vn_progress_bar_color', ' #9ecc4b');
$vn_btt_background                = get_theme_mod('vn_btt_background', '#9ecc4b');
$vn_page_transitions_bg           = get_theme_mod('vn_page_transitions_bg', '#ffffff');

// Sidebar Vars
$vn_widget_bg                     = get_theme_mod('vn_widget_bg', '#ffffff');
$vn_widget_border_width           = get_theme_mod('vn_widget_border_width', '1');
$vn_widget_border_color           = get_theme_mod('vn_widget_border_color', '#f0f0f0');

// Button Vars
$vn_btn_bg                        = get_theme_mod('vn_btn_bg', '#9ecc4b');
$vn_btn_bg_hover                  = get_theme_mod('vn_btn_bg_hover', '#232323');
$vn_btn_color                     = get_theme_mod('vn_btn_color', '#ffffff');
$vn_btn_color_hover               = get_theme_mod('vn_btn_color_hover', '#ffffff');
$vn_btn_border_rad                = get_theme_mod('vn_btn_border_rad', '4');
$vn_btn_font_weight               = get_theme_mod('vn_btn_font_weight', '600');
$vn_btn_font_family               = get_theme_mod('vn_btn_font_family', 'Montserrat');
$vn_btn_style                     = get_theme_mod('vn_btn_style', 'solidshadowless');
$vn_btn_hover_eff                 = get_theme_mod('vn_btn_hover_eff', 'none');
 
// Typography Vars
$vn_links_color                   = get_theme_mod('vn_links_color', '#333333');
$vn_links_color_hover             = get_theme_mod('vn_links_color_hover', '#9ecc4b');

$vn_p_color                       = get_theme_mod('vn_p_color', '#666666');
$vn_p_font_family                 = get_theme_mod('vn_p_font_family', 'Lora');
$vn_p_font_size                   = get_theme_mod('vn_p_font_size', '14');
$vn_p_font_weight                 = get_theme_mod('vn_p_font_weight', '500');
$vn_p_letter_spacing              = get_theme_mod('vn_p_letter_spacing', '0');
$vn_p_text_transform              = get_theme_mod('vn_p_text_transform', 'none');

$vn_h1_color                      = get_theme_mod('vn_h1_color', '#333333');
$vn_h1_font_family                = get_theme_mod('vn_h1_font_family', 'Raleway');
$vn_h1_font_size                  = get_theme_mod('vn_h1_font_size', '36');
$vn_h1_font_weight                = get_theme_mod('vn_h1_font_weight', '500');
$vn_h1_letter_spacing             = get_theme_mod('vn_h1_letter_spacing', '0');
$vn_h1_text_transform             = get_theme_mod('vn_h1_text_transform', 'none');

$vn_h2_color                      = get_theme_mod('vn_h2_color', '#333333');
$vn_h2_font_family                = get_theme_mod('vn_h2_font_family', 'Raleway');
$vn_h2_font_size                  = get_theme_mod('vn_h2_font_size', '30');
$vn_h2_font_weight                = get_theme_mod('vn_h2_font_weight', '500');
$vn_h2_letter_spacing             = get_theme_mod('vn_h2_letter_spacing', '0');
$vn_h2_text_transform             = get_theme_mod('vn_h2_text_transform', 'none');

$vn_h3_color                      = get_theme_mod('vn_h3_color', '#333333');
$vn_h3_font_family                = get_theme_mod('vn_h3_font_family', 'Raleway');
$vn_h3_font_size                  = get_theme_mod('vn_h3_font_size', '24');
$vn_h3_font_weight                = get_theme_mod('vn_h3_font_weight', '500');
$vn_h3_letter_spacing             = get_theme_mod('vn_h3_letter_spacing', '0');
$vn_h3_text_transform             = get_theme_mod('vn_h3_text_transform', 'none');

$vn_h4_color                      = get_theme_mod('vn_h4_color', '#333333');
$vn_h4_font_family                = get_theme_mod('vn_h4_font_family', 'Raleway');
$vn_h4_font_size                  = get_theme_mod('vn_h4_font_size', '18');
$vn_h4_font_weight                = get_theme_mod('vn_h4_font_weight', '500');
$vn_h4_letter_spacing             = get_theme_mod('vn_h4_letter_spacing', '0');
$vn_h4_text_transform             = get_theme_mod('vn_h4_text_transform', 'none');

$vn_h5_color                      = get_theme_mod('vn_h5_color', '#333333');
$vn_h5_font_family                = get_theme_mod('vn_h5_font_family', 'Raleway');
$vn_h5_font_size                  = get_theme_mod('vn_h5_font_size', '14');
$vn_h5_font_weight                = get_theme_mod('vn_h5_font_weight', '500');
$vn_h5_letter_spacing             = get_theme_mod('vn_h5_letter_spacing', '0');
$vn_h5_text_transform             = get_theme_mod('vn_h5_text_transform', 'none');

$vn_h6_color                      = get_theme_mod('vn_h6_color', '#333333');
$vn_h6_font_family                = get_theme_mod('vn_h6_font_family', 'Lato');
$vn_h6_font_size                  = get_theme_mod('vn_h6_font_size', '12');
$vn_h6_font_weight                = get_theme_mod('vn_h6_font_weight', '500');
$vn_h6_letter_spacing             = get_theme_mod('vn_h6_letter_spacing', '0');
$vn_h6_text_transform             = get_theme_mod('vn_h6_text_transform', 'none');

?>
<style type="text/css" id="vantage-customizer">::selection { background: <?php echo esc_html($vn_selection_color); ?>;}::-moz-selection { background: <?php echo esc_html($vn_selection_color); ?>;}.animsition-loading { background: <?php echo esc_html($vn_page_transitions_bg); ?>;}body { background: #<?php echo esc_html($vn_background_color); ?>; color: <?php echo esc_html($vn_p_color); ?>; font-family: <?php echo esc_html($vn_p_font_family); ?>; font-size: <?php echo esc_html($vn_p_font_size); ?>px; font-weight: <?php echo esc_html($vn_p_font_weight); ?>; letter-spacing: <?php echo esc_html($vn_p_letter_spacing); ?>px;}a { color: <?php echo esc_html($vn_links_color); ?>;}a:hover,.widget_pages li a:hover,.widget_recent_entries li a:hover,.widget_archive li a:hover,.widget_categories li a:hover,.widget_meta li a:hover,.widget_recent_comments li a:hover,.widget_nav_menu li a:hover,.widget_display_forums li a:hover,.widget_display_views li a:hover,.woocommerce ul.products li.product a:hover h3,.woocommerce-page ul.products li.product a:hover h3,.woocommerce ul.products a.button:hover,.woocommerce ul.products li.product .price,.woocommerce .price,.woocommerce div.product p.price,.woocommerce div.product span.price { color: <?php echo esc_html($vn_links_color_hover); ?>; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}nav.navigation a.page-numbers:hover,.woocommerce-pagination .page-numbers a.page-numbers:hover,.woocommerce ul.products a.button:hover { color: <?php echo esc_html($vn_links_color_hover); ?>; border-color: <?php echo esc_html($vn_links_color_hover); ?>;}.widget_recent_testimonials .owl-controls .owl-page.active span,.woocommerce span.onsale,.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce input.button.alt,.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce input.button.alt:hover,.widget_recent_projects li a:hover .proj-overlay { background: <?php echo esc_html($vn_links_color_hover); ?>; background-color: <?php echo esc_html($vn_links_color_hover); ?>;}p { color: <?php echo esc_html($vn_p_color); ?>; font-family: <?php echo esc_html($vn_p_font_family); ?>; font-size: <?php echo esc_html($vn_p_font_size); ?>px; font-weight: <?php echo esc_html($vn_p_font_weight); ?>; letter-spacing: <?php echo esc_html($vn_p_letter_spacing); ?>px; text-transform: <?php echo esc_html($vn_p_text_transform); ?>;}h1,h1 .the-excerpt { color: <?php echo esc_html($vn_h1_color); ?>; font-family: <?php echo esc_html($vn_h1_font_family); ?>; font-size: <?php echo esc_html($vn_h1_font_size); ?>px; font-weight: <?php echo esc_html($vn_h1_font_weight); ?>; letter-spacing: <?php echo esc_html($vn_h1_letter_spacing); ?>px; text-transform: <?php echo esc_html($vn_h1_text_transform); ?>;}h2,h2 .the-excerpt { color: <?php echo esc_html($vn_h2_color); ?>; font-family: <?php echo esc_html($vn_h2_font_family); ?>; font-size: <?php echo esc_html($vn_h2_font_size); ?>px; font-weight: <?php echo esc_html($vn_h2_font_weight); ?>; letter-spacing: <?php echo esc_html($vn_h2_letter_spacing); ?>;px text-transform: <?php echo esc_html($vn_h2_text_transform); ?>;}h3,h3 .the-excerpt { color: <?php echo esc_html($vn_h3_color); ?>; font-family: <?php echo esc_html($vn_h3_font_family); ?>; font-size: <?php echo esc_html($vn_h3_font_size); ?>px; font-weight: <?php echo esc_html($vn_h3_font_weight); ?>; letter-spacing: <?php echo esc_html($vn_h3_letter_spacing); ?>px; text-transform: <?php echo esc_html($vn_h3_text_transform); ?>;}h4,h4 .the-excerpt { color: <?php echo esc_html($vn_h4_color); ?>; font-family: <?php echo esc_html($vn_h4_font_family); ?>; font-size: <?php echo esc_html($vn_h4_font_size); ?>px; font-weight: <?php echo esc_html($vn_h4_font_weight); ?>; letter-spacing: <?php echo esc_html($vn_h4_letter_spacing); ?>px; text-transform: <?php echo esc_html($vn_h4_text_transform); ?>;}h5,h5 .the-excerpt { color: <?php echo esc_html($vn_h5_color); ?>; font-family: <?php echo esc_html($vn_h5_font_family); ?>; font-size: <?php echo esc_html($vn_h5_font_size); ?>px; font-weight: <?php echo esc_html($vn_h5_font_weight); ?>; letter-spacing: <?php echo esc_html($vn_h5_letter_spacing); ?>px; text-transform: <?php echo esc_html($vn_h5_text_transform); ?>;}h6,.vn__tags a,.comment-reply-title,.comment-form input[type="text"],.comment-form input[type="url"],.comment-form input[type="email"],input[type="submit"],.comment-form textarea,.blogger .vn__category--single { color: <?php echo esc_html($vn_h6_color); ?>; font-family: <?php echo esc_html($vn_h6_font_family); ?>; font-size: <?php echo esc_html($vn_h6_font_size); ?>px; font-weight: <?php echo esc_html($vn_h6_font_weight); ?>; letter-spacing: <?php echo esc_html($vn_h6_letter_spacing); ?>px; text-transform: <?php echo esc_html($vn_h6_text_transform); ?>;}.btn, .button, .woocommerce ul.products li.product .button, .woocommerce button.button.alt, .woocommerce a.button, .woocommerce input.button, .vn__btn, input[type="submit"], .vn__pagination .page-numbers, .vn__internal_pagination .vn__internal_pagination_number { background: <?php echo esc_html($vn_btn_bg); ?>; color: <?php echo esc_html($vn_btn_color); ?>; border-radius: <?php echo esc_html($vn_btn_border_rad); ?>px; font-family: <?php echo esc_html($vn_btn_font_family); ?>; font-weight: <?php echo esc_html($vn_btn_font_weight); ?>; border: 0; letter-spacing: 1px; line-height: 1; font-size: 11px; padding: 10px 20px; text-transform: uppercase; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}.btn:hover, .button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce button.button.alt:hover, .woocommerce a.button:hover, .woocommerce input.button:hover, .vn__btn:hover, input[type="submit"]:hover, .vn__pagination a.page-numbers:hover, .vn__internal_pagination a .vn__internal_pagination_number:hover { background: <?php echo esc_html($vn_btn_bg_hover); ?>; color: <?php echo esc_html($vn_btn_color_hover); ?>; border: 0;}<?php if ($vn_btn_style == 'solidshadow') { ?>.btn, .button, .woocommerce ul.products li.product .button, .woocommerce button.button.alt, .woocommerce a.button, .woocommerce input.button, .vn__btn, input[type="submit"], .vn__pagination .page-numbers, .vn__internal_pagination .vn__internal_pagination_number, .vn__btt.vn__btt--arrow-rounded { box-shadow: rgba(255, 255, 255, 0.30) 0px 20px 33px -16px inset, rgba(255, 255, 255, 0.01) 0px 0px 0px 1px inset, rgba(255, 255, 255, 0.20) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.2) 0px -4px 0px 0px inset; padding-bottom: 13px;}.btn:hover, .button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce button.button.alt:hover, .woocommerce a.button:hover, .woocommerce input.button:hover, .vn__btn:hover, input[type="submit"]:hover, .vn__pagination .page-numbers:hover, .vn__internal_pagination a .vn__internal_pagination_number:hover,.vn__btt.vn__btt--arrow-rounded:hover { box-shadow: rgba(255, 255, 255, 0.49) 0px 22px 33px -16px inset, rgba(255, 255, 255, 0.09) 0px 0px 0px 1px inset, rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.09) 0px -4px 0px 0px inset;}.btn:active, .button:active, .woocommerce ul.products li.product .button:active, .woocommerce button.button.alt:active, .woocommerce a.button:active, .woocommerce input.button:active, .vn__btn:active, input[type="submit"]:active { box-shadow: rgba(0, 0, 0, 0.30) 0px 22px 33px -16px inset, rgba(255, 255, 255, 0.09) 0px 0px 0px 1px inset, rgba(0, 0, 0, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.09) 0px 4px 0px 0px inset;}<?php } ?><?php if ($vn_btn_style == 'bordershadowless') { ?>.btn, .button, .woocommerce ul.products li.product .button, .woocommerce button.button.alt, .woocommerce a.button, .woocommerce input.button, .vn__btn, input[type="submit"], .vn__pagination .page-numbers, .vn__internal_pagination .vn__internal_pagination_number { background: transparent; border: 2px solid <?php echo esc_html($vn_btn_bg); ?>;}.btn:hover, .button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce button.button.alt:hover, .woocommerce a.button:hover, .woocommerce input.button:hover, .vn__btn:hover, input[type="submit"]:hover, .vn__pagination a.page-numbers:hover, .vn__internal_pagination a .vn__internal_pagination_number:hover { background: transparent; border: 2px solid <?php echo esc_html($vn_btn_bg_hover); ?>;}<?php } ?><?php if ($vn_btn_hover_eff == 'riseup') { ?>.btn:hover, .button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce button.button.alt:hover, .woocommerce a.button:hover, .woocommerce input.button:hover, .vn__btn:hover, input[type="submit"]:hover, .vn__pagination a.page-numbers:hover, .vn__internal_pagination a .vn__internal_pagination_number:hover { transform: translateY(-3px); -webkit-transform: translateY(-2px);}.btn:active, .button:active, .woocommerce ul.products li.product .button:active, .woocommerce button.button.alt:active, .woocommerce a.button:active, .woocommerce input.button:active, .vn__btn:active, input[type="submit"]:active, .vn__pagination a.page-numbers:active, .vn__internal_pagination a .vn__internal_pagination_number:active { transform: translateY(2px); -webkit-transform: translateY(2px);}<?php } ?><?php if ($vn_btn_hover_eff == 'opacity') { ?>.btn:hover, .button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce button.button.alt:hover, .woocommerce a.button:hover, .woocommerce input.button:hover, .vn__btn:hover, input[type="submit"]:hover { opacity: 0.7;}<?php } ?>.vn__btn.small { padding: 5px 15px;}.vn__btn.medium { padding: 10px 25px;}.vn__btn.large { padding: 20px 35px;}.dslc-modules-section-wrapper,.dslca-add-modules-section { width: <?php echo esc_html($vn_width); ?>px;}@media (min-width: 1200px) { .vn__container { width: <?php echo esc_html($vn_width); ?>px; }}#nprogress .bar { background: <?php echo esc_html($vn_progress_bar_color); ?>;}#nprogress .peg { box-shadow: 0 0 10px <?php echo esc_html($vn_progress_bar_color); ?>, 0 0 5px <?php echo esc_html($vn_progress_bar_color); ?>;}.vn__btt { background: <?php echo esc_html($vn_btt_background); ?>;}.vn-back-to-top { background: <?php echo esc_html($vn_links_color); ?>; color: #fff;}body a.vn-back-to-top:hover { background: <?php echo esc_html($vn_links_color_hover); ?>; color: #fff;}.multipurpose .vn__post--archive:hover h3 { color: <?php echo esc_html($vn_links_color_hover); ?>;}.multipurpose .widget_tag_cloud a:hover { background: <?php echo esc_html($vn_links_color_hover); ?>;}.blogger .vn__post--containerwidth { max-width: <?php echo esc_html($vn_width); ?>px;}.blogger .vn__title_wrapper .vn__tags a { background-color: <?php echo esc_html($vn_links_color); ?>;}.blogger .vn__pagination a.page-numbers:hover { border-color: <?php echo esc_html($vn_links_color_hover); ?>; color: <?php echo esc_html($vn_links_color_hover); ?>;}.blogger .vn__post--simple:hover h3 { color: <?php echo esc_html($vn_links_color_hover); ?>;}.blogger .post-categories a { background-color: <?php echo esc_html($vn_links_color); ?>; color: <?php echo esc_html($vn_btn_color); ?>; border-radius: <?php echo esc_html($vn_btn_border_rad); ?>px; font-family: <?php echo esc_html($vn_btn_font_family); ?>; font-weight: <?php echo esc_html($vn_btn_font_weight); ?>; padding: 3px 8px; font-size: 11px;}.blogger .post-categories a:hover { background-color: <?php echo esc_html($vn_links_color_hover); ?>; color: #fff;}.magazine .vn__slider--featured .vn__categories--featured a, .magazine .vn__categories a, .magazine .tagcloud a:hover, .magazine .vn__post_vertical .vn__thumb:before, .magazine .vn__post_horizontal .vn__thumb:before, .magazine .vn__post_vertical .vn__share, .magazine .vn__post_horizontal .vn__share, .magazine .vn__post_vertical .vn__share:hover, .magazine .vn__post_horizontal .vn__share:hover, .magazine .vn__post_vertical .post-categories li a, .magazine .vn__post_horizontal .post-categories li a, .magazine .vn__section_title .vn__category_link, .magazine .vn__popularposts_thumb:before { background: <?php echo esc_html($vn_links_color_hover); ?>;}.magazine .tagcloud a:hover, { border: 1px solid <?php echo esc_html($vn_links_color_hover); ?>;}.vn__title_wrapper .vn__title_diagonal { border-bottom: 100px solid #<?php echo esc_html($vn_background_color); ?>;}</style>