<?php 
/**
 * The Index Template
 *
 * @package Vantage
 * @mode Blogger
 * @since Vantage 1.0
 */
get_header(); 
?>
<div id="postid<?php echo get_the_ID();?>" class="vn__single_wrapper vn__post vn__post--single">
  <div class="vn__title_wrapper vn__title_wrapper--post" style="background-image: url('<?php echo esc_url(vn_get_thumbnail_url()); ?>');background-repeat: no-repeat;background-size: cover;background-position: center center;">
    <?php get_template_part( 'mode/blogger/_partial-title', get_post_format() );?>
  </div><!--.vn__title_wrapper-->
  <div class="vn__container">
    <div class="vn__row">
      
      <div class="vn__content_wrapper col-lg-9 col-md-9 col-sm-9 col-xs-12">  
        <?php while ( have_posts() ) : the_post(); ?>
        <div class="vn__content vn__content--post">
          <?php echo the_content();?>
        </div>
          <?php vn_link_pages();?>
          <h6 class="vn__pre_comments">
            <a href="#comments" class="text--left"><?php comments_number( 'Be the first one to Comment', 'One Comment', '% Comments' ); ?></a>
            <span class="pull--right">
              <?php esc_html_e( 'Share on:', 'vantage-bb' );?> <?php get_template_part( 'mode/blogger/_partial-share'); ?>
            </span>
          </h6>
          <?php if ( comments_open() || '0' != get_comments_number() )
            comments_template();
        endwhile; ?>
      </div><!--.content-->
      
			<div id="vn__sidebar_right" class="vn__sidebar vn__sidebar--right col-lg-3 col-md-3 col-sm-3 col-xs-12">
				<?php dynamic_sidebar( 'vn-sidebar-right' ); ?>
			</div><!--.sidebar-right-->

		</div><!--.vn__row-->
  </div><!--.vn__container-->
</div><!--.vn__archive_wrapper-->	
<?php get_footer(); ?>