<?php
  $categories = get_categories(); 
  foreach ( $categories as $category ) {
    $args = array(
      'cat' => $category->term_id,
      'post_type' => 'post',
      'posts_per_page' => '2',
    );
    $query = new WP_Query( $args );
    if ( $query->have_posts() ) { ?>
    <div class="<?php echo esc_attr($category->name); ?> vn__category_content">
      <h4 class="vn__section_title">
        <span class="vn__title_inner">
          <?php echo esc_html_e('Latest in ', 'vantage-bb');?><?php echo esc_attr($category->name); ?>
        </span>
        <a href="<?php echo get_category_link( $category->term_id ); ?> " class="vn__btn vn__category_link pull-right"><?php echo esc_html_e('VIEW ALL', 'vantage-bb');?> <span class="va-arrow">></span></a></h4>
      <?php 
      while ( $query->have_posts() ) {
        $query->the_post(); ?>
        <div class="col-md-6 col-sm-12 col-sm-12">
          <?php get_template_part('mode/magazine/_partial-post-vertical');?>
        </div>
      <?php 
      } // end while ?>
    </div><!--.cat-posts-list-->
    <?php } // end if
    wp_reset_postdata();
  }
?>