<?php 
/**
 * The 404 template
 *
 * @package Vantage
 * @mode Multipurpose
 * @since Vantage 1.0
 */
get_header();?>
<div class="vn__container">
	<div class="vn__content wrapper-404">
		<h1 class="text-center bold"><?php esc_html_e( 'OOPS', 'vantage-bb' ); ?></h1> 
		<hr>
		<p><?php esc_html_e( 'Sorry but the page you just tried accessing wasn\'t found. It either was removed or never existed. Unfortunately, that\'s all we know.', 'vantage-bb' ); ?></p>
		<h3><?php esc_html_e( 'MAYBE TRY SEARCHING?', 'vantage-bb' ); ?></h3>
		<?php get_search_form();?>
	</div>
</div>
<?php get_footer();?>	