<?php
/**
 * Shows the Single Post Content
 *
 * @package Vantage
 * @mode Multipurpose
 * @since Vantage 1.0
 */
?>
<div class="post-grid-container col-lg-6 col-md-6 col-sm-6 col-xs-12">
	<a href="<?php echo the_permalink();?>" class="post-grid-link lighten_on_hover">
		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<div class="post-grid-thumb">
				<?php if ( has_post_thumbnail() ) : 
					the_post_thumbnail( array(345, 230), array( 'class' => 'img-responsive' ) );
				 endif; ?>
			</div>
			<div class="title-wrap">
				<header class="entry-header">
					<h4><?php echo the_title();?></h4>
					<div class="entry-meta">
						<?php //adaptable_posted_on(); ?>
					</div><!-- .entry-meta -->
				</header><!-- .entry-header -->
			</div>
		</article><!-- #post-## -->
	</a>
</div><!--.post-grid-container-->