<?php
/**
 * The searchform template
 *
 * @package Vantage
 * @mode Global
 * @since Vantage 1.0
 */
?>
<?php if (vn_get_active_mode() != 'magazine') { ?>
<form action="<?php echo esc_url( home_url('/') ); ?>" method="get" class="vn__searchform">
	<fieldset>
		<label class="screen-reader-text" for="s"><?php esc_html_e( 'Search for:', 'vantage-bb' ); ?></label>
		<input type="text" name="s" id="search" placeholder="<?php esc_html_e('Type and press Enter', 'vantage-bb');?>" value="<?php the_search_query(); ?>" />
		<i class="fa fa-search vn__searchform_icon"></i>
		<input type="hidden" alt="Search" />
	</fieldset>
</form>

<?php } else { ?>
<form action="<?php echo esc_url( home_url( '/' ) ); ?>" method="get">
  <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
    <input class="mdl-textfield__input" type="text" id="search" value="<?php the_search_query(); ?>" />
    <label class="mdl-textfield__label" for="search"><?php esc_html_e( 'Search...', 'vantage-bb' ); ?></label>
    <input type="hidden" alt="Search" />
  </div>
</form>
<?php } ?>