<?php
/**
 * The Sidebar Template
 *
 * @package Vantage
 * @mode Global
 * @since Vantage 1.0
 */
?>
<div id="secondary" class="widget-area" role="complementary">
	<?php do_action( 'before_sidebar' ); ?>
	<?php if ( ! dynamic_sidebar( 'vn-sidebar-right' ) ) : ?>
	<aside id="search" class="widget widget_search">
		<?php get_search_form(); ?>
	</aside>
	<aside id="archives" class="widget">
		<h1 class="widget-title"><?php esc_html_e( 'Archives', 'vantage-bb' ); ?></h1>
		<ul>
			<?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
		</ul>
	</aside>
	<aside id="meta" class="widget">
		<h1 class="widget-title"><?php esc_html_e( 'Meta', 'vantage-bb' ); ?></h1>
		<ul>
			<?php wp_register(); ?>
			<li><?php wp_loginout(); ?></li>
			<?php wp_meta(); ?>
		</ul>
	</aside>
	<?php endif; // end sidebar widget area ?>
</div><!-- #secondary -->
